{% load static %}
<html>
    <head>
        <title>Nur's Story 7</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'style.css' %}">
        
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"> </script> 

    </head>

    <body>

        <div class="center pt-4">
            <h2 class="text">Greetings!</h2>
        </div>

        <div class="center">
            <img id="foto" src="{% static 'nur.png' %}">
        </div>

        <div id="bio">
            <h6 class="text">
                I regard myself to be a very open-minded person and have strong creativity in visualizing 
                something, especially graphic designing and video editing. I am a very curious type of person that ready for new challenges, thus I am a hard working and also have a strong willingness to learn kind of person.
            </h6>
        </div>
            
            <div class="center col-12">
                    <dl class="accordion">
                            <dt class="kotak center"><a class="text" href="">Daily Activities</a></dt>
                            <dd class="text">
                                <li>Student at Fasilkom UI</li>
                                <li>Creative Manager COMPFEST 2020</li>
                            </dd>
                            
                            <dt class="kotak center text"><a class="text" href="">Oragnizational Experience</a></dt>
                            <dd class="text">
                                <li><b>SMAN 1 DEPOK - AKSI 39 ATHALASTER</b><br>Member of Visual Design Division</li>
                                <br>
                                <li><b>SMAN 1 DEPOK - AKSI 40 CANDRIVIA</b><br>Person In Charge of Visual Design Division</li>
                                <br>
                                <li><b>FASILKOM UI - CGT IN ACTION</b><br>Person In Charge of Visual Design Division</li>
                                <br>
                                <li><b>FASILKOM UI - OPEN HOUSE FASILOM</b><br>Vice Person In Charge of Creative Division</li>
                                <br>
                                <li><b>COMPFEST 2020</b><br>Manager of Creative</li>
                                <br>
                                <li><b>Kalibrr Indonesia</b><br>Associate Graphic Designer</li>
                            </dd>
                            
                            <dt class="kotak center text"><a class="text" href="">Achievement</a></dt>
                            <dd class="text">Currently trying so hard to make achievement :(</dd>  
                    </dl>

            </div>

            <div class="center col-12">
                <button id="hehe" class="btn mb-4">Tap Here!</button>
            </div>

            <script src="{% static 'st7.js' %}" type="text/javascript"></script>

    </body>
</html>